@import url("https://fonts.googleapis.com/css2?family=Comfortaa&display=swap");

#title_view {
  /* font-family: 'Comfortaa',sans-serif; */
  font-weight: normal;
}

textarea.no-outline,
textarea.no-outline:active,
textarea.no-outline:hover,
textarea.no-outline:focus {
  outline: none !important;
}

.blockUI {
  z-index: 1031 !important;
}

.blockElement {
  position: fixed !important;
  top: 250px !important;
}

img.file-dynamic {
  width: 100%;
  height: 100%;
  display: block;
  max-width: 200px;
  max-height: 200px;
  margin: auto;
}

textarea:focus,
textarea.form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
}

textarea.font-small {
  font-size: 13px;
}

.time {
  display: flex;
  justify-content: space-evenly;
  font-size: 27px;
  font-weight: bold;
  border-right: 1px solid #e7e9f5 !important;
  border-top: 1px solid #e7e9f5 !important;
  border-left: 1px solid #e7e9f5 !important;
}
